expressions-js vulnerabilities

Converts simplified JavaScript expressions into executable functions for JavaScript frameworks.

Latest version

0.1.12

First published

6 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
expressions-js 0.1.12 Latest 20 Jan, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
expressions-js 0.1.11 20 Jan, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
expressions-js 0.1.10 13 Dec, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
expressions-js 0.1.9 13 Aug, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
expressions-js 0.1.8 26 Jul, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
expressions-js 0.1.7 20 Jul, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
expressions-js 0.1.6 23 Jun, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
expressions-js 0.1.5 23 Jun, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
expressions-js 0.1.4 06 Apr, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
expressions-js 0.1.3 02 Feb, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
expressions-js 0.1.2 02 Feb, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
expressions-js 0.1.1 05 Jan, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
expressions-js 0.1.0 12 Nov, 2015 MIT
  • 0 H
  • 0 M
  • 0 L